Information

Description
enode infrastructure
Version
0.1.6
Project Url
https://github.com/Caskia/ENode-Infrastructure
View on NuGet: http://www.nuget.org/packages/ENode.Lock.Redis

Dependencies

Here are the packages that version 0.1.6 of ENode.Lock.Redis depends on.

ENode : (2.9.0) StackExchange.Redis : (2.0.505)

Authors

 

Installing with NuGet

PM> Install-Package ENode.Lock.Redis -Version 0.1.6

Packages that Depend on ENode.Lock.Redis

No packages were found that depend on version 0.1.6.